Bug 305 - compile_et doesn't actually work
compile_et doesn't actually work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-04 16:49 EST by tjs+
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 12:38:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tjs+ 1998-12-04 16:49:55 EST
The compile_et program installed as a part of the
e2fsprogs-devel package doesn't actually work.  In
particular, if you try to compile Cyrus imapd (1.5.14 or
1.5.19) with this package installed, you get the following
after configure has run:

	compile_et: Couldn't find compile_et's template files.

Apparently this is because "prefix" is not being set by
compile_et, so it's looking in /share instead of /usr/share.
Comment 1 Cristian Gafton 1999-03-19 12:38:59 EST
Should be fixed in the public beta

Note You need to log in before you can comment on or make changes to this bug.